@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif, 微軟正黑體, 'Microsoft JhengHei', sans-serif !important;
	font-size: 16px;
	line-height:23px;
	color: #333;
}

/* Fonts Style */
.cs-nav {
	font-size:20px !important;
	font-weight:bold !important;
}

@media (max-width: 991px) {
	.cs-nav {
		font-size:20px !important;
		font-weight:bold !important;
	}
}

.cs-sub-nav {
	font-size:18px !important;
	font-weight:bold !important;
}

.cs-breadcrumb {
	font-size:16px !important;
	font-weight:bold !important;
}

.cs-header {
	font-size:27px !important;
	font-weight:normal !important;
	color:#fff;
}

.cs-sub-header {
	font-size:20px !important;
	font-weight:bold !important;
}

.cs-cat-title {
	font-size:20px !important;
	font-weight:bold !important;
	color:#5d3c71 !important;
}

.cs-cat-sub-title {
	font-size:18px !important;
	font-weight:normal !important;
	color:#40497a !important;
}

.cs-item-title {
	font-size:18px !important;
	font-weight:normal !important;
	color:#fff !important;
}

.cs-cat-content {
	font-size:16px !important;
	font-weight:normal !important;
	color:#333333 !important;
}

.cs-cat-btn {
	font-size: 18px !important;
	font-weight: bold!important;
}

.cs-booktitle {
    font-size: 14px !important;
	font-weight:normal !important;
	color: #65574a !important;
}

.cs-article-header {
	font-size:26px !important;
	font-weight:bold !important;
	color:#987951;
}

.cs-article-title {
	font-size:23px !important;
	font-weight:bold !important;
	color:#2ba4a1;
}

.cs-article-sub-title {
	font-size:16px !important;
	font-weight:bold !important;
	color:#6a4533;
}

.cs-article-date {
	font-size:15px !important;
	font-weight:normal !important;
	color:#3f3108;
}

.cs-article-content {
	font-size:15px !important;
	font-weight:normal !important;
}

.cs-halloffame-article-title {
	font-size:27px !important;
	font-weight:bold !important;
	color:#2ba4a1;
}

.cs-halloffame-article-title span {
	font-size:22px !important;
	font-weight:bold !important;
	color:#2ba4a1;
}

.cs-content {
	font-size:15px !important;
	font-weight:normal !important;
	color: #6a4533 !important;
}

.highlight1 {
	font-size:16px !important;
	font-weight:bold !important;
	color: #6a4533 !important;
}

.cs-content .highlight {
	font-weight:bold !important;
}

.cs-remark {
	font-size:14px !important;
	font-weight:normal !important;
	color: #4e527a !important;
}

.cs-remind {
	font-size:13px !important;
	font-weight:normal !important;
	color: #333333 !important;
}

.cs-caption {
	font-size:14px !important;
	font-weight:normal !important;
	color: #3f3108 !important;
}

.cs-audio-caption {
	font-size:14px !important;
}

.cs-reg-form {
    font-size:16px !important;
    font-weight: normal !important;
    color: #f8f3ea !important;
}

.cs-form-title {
	font-size:15px !important;
	font-weight:bold !important;
	color: #333333 !important;
}

.cs-footer {
	font-size:13px !important;
	font-weight:normal !important;
	color: #6f6f6f !important;
}